Subject: Re: VPN traffic leaks in IPv6/IPv4 dual-stack networks/hosts

From: Michal Kubeček <[email-masked]>
Date: Tue, 27 Nov 2012 17:22:47 +0100

On Tuesday 27 of November 2012 13:07EN, Fernando Gont wrote:
> > accept_ra on linux is set to 1, meaning that as soon as forwarding
> > is
> > enabled, RA are ignored.
> 
> I don't follow. Why would RAs be ignored if accept_ra is set to 1??

Value of 1 means "Accept Router Advertisements if forwarding is 
disabled.", see Documentation/networking/ip-sysct.txt

                                                        Michal Kubeček